Hi,
I'm having probs installing the cosmo2 drivers on my Octane. I'm running
6.5.18F. I have hte file from http://futuretech.blinkenlights.nl/depot/


octane_ic_6.5.tar 2805759 With IRIX 6.5, for IMPACT
Compression and Octane Compression [Octane/IMPACT Compression for 6.5]

I've tried installing using swmgr and open my unbundled directory on cd3
of installation tools and overlays but it still says not compatable. What
am I doing wrong? It wants the base software installed? Is it possible I
have to install something else? It isn't really complaining about anything
other than the impact.sw.base for 6.5 not being there which I thought was
in the octane_ic_6.5.tar 2805759 With IRIX 6.5, for
IMPACT Compression and Octane Compression [Octane/IMPACT Compression for
6.5] file.


Can anyone help? I really need to get on and do this video editing and my
octane is ill at the moment I reinstalled irix as when ever I ran
videoin my display did horrible things. Having just got my raid working
in xlv now I have to get my cosmo2 board working.

thanks for help

*********************
Khalid Schofield
System Administrator / EM Technician
Dept. Of Materials
University Of Oxford
Parks Road
Oxford
OX1 3PH

Email: khalid.schofield@materials.ox.ac.uk
Tel: 01865 273785
Fax: 01865 283333
Web: http://www-em.materials.ox.ac.uk/peo...eld/index.html